body {
    width: 1920px;
    margin: 0;
    font-family: var(--font-ptsans);
}

/* navigation */

.navigation {
    height: 90px;
    background-color: #202846;
    display: flex;
    font-weight: 700;
    justify-content: space-between;
}

.navigation ul {
    display: flex;
    list-style: none;
}

.navigation li {
    text-align: center;
    display: flex;
    align-items: center;
    border-right: 2px solid #FFFFFF;
    padding: 0 50px;
}

.navigation a {
    color: #FFFFFF;
    text-decoration: none;
    font-size: 24px;
    line-height: 31.06px;
    display: flex;
}

.nav_lang {
    display: flex;
    align-items: center;

}

:root {
    --font-ptsans: 'PT Sans', sans-serif;
}

.navigation li:last-of-type {
    border: none;
}

.nav_lang div {
    margin-left: 17px;
}

.navigation>div {
    margin: 10px 0 10px 138px;
}

/* title */

.title {
    height: 140px;
    background-color: #C6C6DC;
    font-style: italic;
    font-size: 48px;
    color: #202846;
    display: flex;
    align-items: center;
}

.title>div {
    margin-left: 227px;
}

/* content */

.content {
    background-color: #E5E5E5;
    height: 681px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;

}

.img {
    width: 1573px;
    height: 227px;
    background-color: #727479;
    background-image: url(./img/Rectangle\ 39.png);
    color: #FFFFFF;
    font-weight: 700;
    box-sizing: border-box;
    text-align: center;
    line-height: 47px;
    padding: 42px 223px;
}

.img_title {
    font-size: 48px;
}

.img_info {
    font-size: 36px;
    font-style: italic;
}

.info {
    width: 1573px;
    height: 380px;
    background-color: #CBCBCB;
    color: #202846;
    font-weight: 400;
    box-sizing: border-box;
    text-align: left;
    line-height: 47px;
    padding: 52px 76px;
    font-size: 30px;
    line-height: 39px;
}

/* footer */

.footer {
    height: 90px;
    background-color: #202846;
    display: flex;
    font-weight: 400;
    color: #EEECF1;
    font-size: 36px;
    font-style: italic;
    align-items: center;
    padding-left: 114px;
}

/* content - personal */

.personal-box {
    background-color: #BDBDC6;
    width: 1318px;
    height: 498px;
    display: flex;
    font-size: 36px;
    font-style: italic;
    color: #353C57;
    align-items: center;
}

.settings {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 140px;
}

.settings a {
    margin-top: 22px;
}

.ava {
    margin-bottom: 16px;
}

.personal-box ul {
    list-style: none;
    display: flex;
    width: 712px;
    height: 395px;
    margin: 0;
    padding: 0;
    flex-direction: column;
    justify-content: space-around;

}

.personal-box li {
    border-bottom: 3px solid #FFFFFF;
    padding: 15px 0;
}

.personal-box li:last-child {
    border: none;
}

.content-personal {
    background-color: #E5E5E5;
    height: 681px;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-evenly;
}

/* contact */

.content-contact {
    background-color: #E5E5E5;
    height: 681px;
    display: flex;
    align-items: center;
    flex-direction: column;
    font-size: 30px;
    font-weight: 400;
    color: #000000;
    line-height: 39px;
    justify-content: space-evenly;
}

.content-contact ul {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
}

.contact-first li {
    display: flex;
    flex-direction: column;
    width: 266px;
    margin: 0 67px;
}

.contact-title {
    font-size: 32px;
    margin-bottom: 11px;
}

.contact-title {
    border-bottom: 3px solid #202846;
    padding-left: 11px;
}

.content-contact a {
    font-size: 30px;
    font-weight: 400;
    color: #000000;
    line-height: 39px;
    text-decoration: none;
}

.contact-center {
    text-align: center;
}

.contact-second li {
    display: flex;
    flex-direction: column;
    width: 386px;
    margin-right: 136px;
}


.contact-second {
    display: flex;
}